Estoy intentando instalar postgreSQL 9.6 + postGIS 2.3.3. El primero lo instalo 
sin problema, pero al instalar el segundo (a través de StackBuilder) me da 
error al crear base de datos espacial (seleccioné el componente "create spatial 
database"). En el archivo de texto de error que me crea pone:
"ERROR: no se pudo abrir el archivo de control de extensión <<C:/Program 
Files/PostgreSQL/9.6/share/extension/pointcloud.control>>: No such file ir 
directory"
He estado buscando, pero no he dado con la solución.
¿Alguien ha tenido ese mismo problema?


Enviado desde Yahoo Mail con Android
_______________________________________________
Spanish mailing list
https://lists.osgeo.org/mailman/listinfo/spanish
http://es.osgeo.org
http://twitter.com/osgeoes

Responder a